Bug 242324 - *** glibc detected *** gimp: munmap_chunk(): invalid pointer: 0x090d53a0 ***
*** glibc detected *** gimp: munmap_chunk(): invalid pointer: 0x090d53a0 ***
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gimp (Show other bugs)
rawhide
i386 Linux
low Severity urgent
: ---
: ---
Assigned To: Nils Philippsen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-03 06:45 EDT by sangu
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-10 23:38:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2007-06-03 06:45:01 EDT
Description of problem:
$ gimp
*** glibc detected *** gimp: munmap_chunk(): invalid pointer: 0x090d53a0 ***
======= Backtrace: =========
/lib/libc.so.6(cfree+0x1bb)[0x7f56ab]
/lib/libglib-2.0.so.0(g_free+0x31)[0x31f651]
/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so[0x242115]
/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so[0x2274d5]
/usr/lib/libgtk-x11-2.0.so.0(gtk_paint_box+0xaa)[0x117b38a]
/usr/lib/libgtk-x11-2.0.so.0[0x111f7b8]
/usr/lib/libgtk-x11-2.0.so.0[0x10f6112]
/lib/libgobject-2.0.so.0[0xc255c9]
/lib/libgobject-2.0.so.0(g_closure_invoke+0x20c)[0xc26ebc]
/lib/libgobject-2.0.so.0[0xc38f53]
/lib/libgobject-2.0.so.0(g_signal_emit_valist+0x6d6)[0xc39c26]
/lib/libgobject-2.0.so.0(g_signal_emit+0x29)[0xc3a019]
/usr/lib/libgtk-x11-2.0.so.0[0x122c248]
/usr/lib/libgtk-x11-2.0.so.0(gtk_container_propagate_expose+0x204)[0x10484d4]
/usr/lib/libgtk-x11-2.0.so.0[0x1048526]
/usr/lib/libgtk-x11-2.0.so.0[0x1004640]
/usr/lib/libgtk-x11-2.0.so.0(gtk_container_forall+0x6b)[0x104910b]
/usr/lib/libgtk-x11-2.0.so.0[0x1049213]
/usr/lib/libgtk-x11-2.0.so.0[0x10f6112]
/lib/libgobject-2.0.so.0[0xc255c9]
/lib/libgobject-2.0.so.0(g_closure_invoke+0x20c)[0xc26ebc]
/lib/libgobject-2.0.so.0[0xc38f53]
/lib/libgobject-2.0.so.0(g_signal_emit_valist+0x6d6)[0xc39c26]
/lib/libgobject-2.0.so.0(g_signal_emit+0x29)[0xc3a019]
/usr/lib/libgtk-x11-2.0.so.0[0x122c248]
/usr/lib/libgtk-x11-2.0.so.0(gtk_container_propagate_expose+0x204)[0x10484d4]
/usr/lib/libgtk-x11-2.0.so.0[0x1048526]
/usr/lib/libgtk-x11-2.0.so.0[0x1185fea]
/usr/lib/libgtk-x11-2.0.so.0(gtk_container_forall+0x6b)[0x104910b]
/usr/lib/libgtk-x11-2.0.so.0[0x1049213]
/usr/lib/libgtk-x11-2.0.so.0[0x10f6112]
/lib/libgobject-2.0.so.0[0xc255c9]
/lib/libgobject-2.0.so.0(g_closure_invoke+0x20c)[0xc26ebc]
/lib/libgobject-2.0.so.0[0xc38f53]
/lib/libgobject-2.0.so.0(g_signal_emit_valist+0x6d6)[0xc39c26]
/lib/libgobject-2.0.so.0(g_signal_emit+0x29)[0xc3a019]
/usr/lib/libgtk-x11-2.0.so.0[0x122c248]
/usr/lib/libgtk-x11-2.0.so.0(gtk_container_propagate_expose+0x204)[0x10484d4]
/usr/lib/libgtk-x11-2.0.so.0[0x1048526]
/usr/lib/libgtk-x11-2.0.so.0[0x1004640]
/usr/lib/libgtk-x11-2.0.so.0(gtk_container_forall+0x6b)[0x104910b]
/usr/lib/libgtk-x11-2.0.so.0[0x1049213]
/usr/lib/libgtk-x11-2.0.so.0[0x10f6112]
/lib/libgobject-2.0.so.0[0xc255c9]
/lib/libgobject-2.0.so.0(g_closure_invoke+0x20c)[0xc26ebc]
/lib/libgobject-2.0.so.0[0xc38f53]
/lib/libgobject-2.0.so.0(g_signal_emit_valist+0x6d6)[0xc39c26]
/lib/libgobject-2.0.so.0(g_signal_emit+0x29)[0xc3a019]
/usr/lib/libgtk-x11-2.0.so.0[0x122c248]
/usr/lib/libgtk-x11-2.0.so.0(gtk_container_propagate_expose+0x204)[0x10484d4]
/usr/lib/libgtk-x11-2.0.so.0[0x1048526]
/usr/lib/libgtk-x11-2.0.so.0[0x1000615]
/usr/lib/libgtk-x11-2.0.so.0(gtk_container_forall+0x6b)[0x104910b]
/usr/lib/libgtk-x11-2.0.so.0[0x1049213]
gimp[0x8124c0d]
/usr/lib/libgtk-x11-2.0.so.0[0x10f6112]
/lib/libgobject-2.0.so.0[0xc255c9]
/lib/libgobject-2.0.so.0(g_closure_invoke+0x20c)[0xc26ebc]
/lib/libgobject-2.0.so.0[0xc38f53]
/lib/libgobject-2.0.so.0(g_signal_emit_valist+0x6d6)[0xc39c26]
/lib/libgobject-2.0.so.0(g_signal_emit+0x29)[0xc3a019]
/usr/lib/libgtk-x11-2.0.so.0[0x122c248]
/usr/lib/libgtk-x11-2.0.so.0(gtk_container_propagate_expose+0x204)[0x10484d4]
======= Memory map: ========
00110000-00126000 r-xp 00000000 08:09 7649555    /usr/lib/libart_lgpl_2.so.2.3.19
00126000-00127000 rwxp 00016000 08:09 7649555    /usr/lib/libart_lgpl_2.so.2.3.19
00128000-0012b000 r-xp 00000000 08:09 7160914    /lib/libgmodule-2.0.so.0.1300.2
0012b000-0012c000 rwxp 00002000 08:09 7160914    /lib/libgmodule-2.0.so.0.1300.2
0012c000-0012e000 r-xp 00000000 08:09 7647617    /usr/lib/libXcomposite.so.1.0.0
0012e000-0012f000 rwxp 00001000 08:09 7647617    /usr/lib/libXcomposite.so.1.0.0
0012f000-00131000 r-xp 00000000 08:09 7650850    /usr/lib/libXdamage.so.1.1.0
00131000-00132000 rwxp 00001000 08:09 7650850    /usr/lib/libXdamage.so.1.1.0
00132000-00136000 r-xp 00000000 08:09 7652807    /usr/lib/libXfixes.so.3.1.0
00136000-00137000 rwxp 00003000 08:09 7652807    /usr/lib/libXfixes.so.3.1.0
00137000-00146000 r-xp 00000000 08:09 7652350    /usr/lib/libXext.so.6.4.0
00146000-00147000 rwxp 0000e000 08:09 7652350    /usr/lib/libXext.so.6.4.0
00147000-00149000 r-xp 00000000 08:09 7648005    /usr/lib/libXinerama.so.1.0.0
00149000-0014a000 rwxp 00001000 08:09 7648005    /usr/lib/libXinerama.so.1.0.0
0014a000-00150000 r-xp 00000000 08:09 7649029    /usr/lib/libXrandr.so.2.1.0
00150000-00151000 rwxp 00005000 08:09 7649029    /usr/lib/libXrandr.so.2.1.0
00151000-00153000 r-xp 00000000 08:09 7647568    /usr/lib/libXau.so.6.0.0
00153000-00154000 rwxp 00001000 08:09 7647568    /usr/lib/libXau.so.6.0.0
00156000-00159000 r-xp 00000000 08:09 7155373    /lib/libdl-2.6.so
00159000-0015a000 r-xp 00002000 08:09 7155373    /lib/libdl-2.6.so
0015a000-0015b000 rwxp 00003000 08:09 7155373    /lib/libdl-2.6.so
0015b000-001de000 r-xp 00000000 08:09 7649191    /usr/lib/libfreetype.so.6.3.15
001de000-001e2000 rwxp 00082000 08:09 7649191    /usr/lib/libfreetype.so.6.3.15
001e2000-00201000 r-xp 00000000 08:09 7155293    /lib/libexpat.so.0.5.0
00201000-00203000 rwxp 0001e000 08:09 7155293    /lib/libexpat.so.0.5.0
00203000-0020d000 r-xp 00000000 08:09 7155385    /lib/libnss_files-2.6.so
0020d000-0020e000 r-xp 00009000 08:09 7155385    /lib/libnss_files-2.6.so
0020e000-0020f000 rwxp 0000a000 08:09 7155385    /lib/libnss_files-2.6.so
0020f000-00210000 r-xp 00000000 08:09 7720136    /usr/lib/gconv/ISO8859-1.so
00210000-00212000 rwxp 00000000 08:09 7720136    /usr/lib/gconv/ISO8859-1.so
00212000-00220000 r-xp 00000000 08:09 7645995   
/usr/lib/libgimpbase-2.0.so.0.200.15
00220000-00221000 rwxp 0000d000 08:09 7645995   
/usr/lib/libgimpbase-2.0.so.0.200.15
00221000-00246000 r-xp 00000000 08:09 1535601   
/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
00246000-00247000 rwxp 00024000 08:09 1535601   
/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
00247000-00249000 r-xp 00000000 08:09 7717108    /usr/lib/gconv/EUC-KR.so
00249000-0024b000 rwxp 00001000 08:09 7717108    /usr/lib/gconv/EUC-KR.so
0024b000-00256000 r-xp 00000000 08:09 7720235    /usr/lib/gconv/libKSC.so
00256000-00258000 rwxp 0000a000 08:09 7720235    /usr/lib/gconv/libKSC.so
00258000-0025a000 r-xp 00000000 08:09 1013343   
/usr/lib/pango/1.6.0/modules/pango-hangul-fc.so
0025a000-0025b000 rwxp 00002000 08:09 1013343   
/usr/lib/pango/1.6.0/modules/pango-hangul-fc.so
0025b000-0026a000 r-xp 00000000 08:09 7645938    /usr/lib/libavahi-client.so.3.2.2
0026a000-0026b000 rwxp 0000e000 08:09 7645938    /usr/lib/libavahi-client.so.3.2.2
0026b000-0026d000 r-xp 00000000 08:09 7155404    /lib/libutil-2.6.so
0026d000-0026e000 r-xp 00001000 08:09 7155404    /lib/libutil-2.6.so
0026e000-0026f000 rwxp 00002000 08:09 7155404    /lib/libutil-2.6.so
0026f000-00271000 r-xp 00000000 08:09 7155325    /lib/libcom_err.so.2.1
00271000-00272000 rwxp 00001000 08:09 7155325    /lib/libcom_err.so.2.1
00272000-00274000 r-xp 00000000 08:09 7155174    /lib/libkeyutils-1.2.so
00274000-00275000 rwxp 00001000 08:09 7155174    /lib/libkeyutils-1.2.so
00275000-0028f000 r-xp 00000000 08:09 7651718   
/usr/lib/libgdk_pixbuf-2.0.so.0.1100.0
0028f000-00290000 rwxp 0001a000 08:09 7651718   
/usr/lib/libgdk_pixbuf-2.0.so.0.1100.0
00290000-002c3000 r-xp 00000000 08:09 7650046    /usr/lib/librsvg-2.so.2.16.1
002c3000-002c4000 rwxp 00032000 08:09 7650046    /usr/lib/librsvg-2.so.2.16.1
002c4000-002cb000 r-xp 00000000 08:09 7155400    /lib/librt-2.6.so
002cb000-002cc000 r-xp 00006000 08:09 7155400    /lib/librt-2.6.so
002cc000-002cd000 rwxp 00007000 08:09 7155400    /lib/librt-2.6.so
002cf000-002e9000 r-xp 00000000 08:09 7645952    /usr/lib/libatk-1.0.so.0.1910.1
002e9000-002eb000 rwxp 0001a000 08:09 7645952    /usr/lib/libatk-1.0.so.0.1910.1
002eb000-003af000 r-xp 00000000 08:09 7160908    /lib/libglib-2.0.so.0.1300.2
003af000-003b0000 rwxp 000c4000 08:09 7160908    /lib/libglib-2.0.so.0.1300.2
003b0000-003b7000 r-xp 00000000 08:09 7651114    /usr/lib/libkrb5support.so.0.1
003b7000-003b8000 rwxp 00006000 08:09 7651114    /usr/lib/libkrb5support.so.0.1
003bc000-00452000 r-xp 00000000 08:09 7646479    /usr/lib/libgdk-x11-2.0.so.0.1100.0
00452000-00455000 rwxp 00096000 08:09 7646479    /usr/lib/libgdk-x11-2.0.so.0.1100.0
00455000-004b5000 r-xp 00000000 08:09 7650721    /usr/lib/libgnomevfs-2.so.0.1900.2
004b5000-004b8000 rwxp 0005f000 08:09 7650721    /usr/lib/libgnomevfs-2.so.0.1900.2
004c0000-004d4000 r-xp 00000000 08:09 7155395    /lib/libpthread-2.6.so
004d4000-004d5000 r-xp 00013000 08:09 7155395    /lib/libpthread-2.6.so
004d5000-004d6000 rwxp 00014000 08:09 7155395    /lib/libpthread-2.6.so
004d6000-004d8000 rwxp 004d6000 00:00 0 
004d8000-004f4000 r-xp 00000000 08:09 7649456    /usr/lib/libdbus-glib-1.so.2.1.0
004f4000-004f5000 rwxp 0001c000 08:09 7649456    /usr/lib/libdbus-glib-1.so.2.1.0
004f5000-005d6000 r-xp 00000000 08:09 7649855   
/usr/lib/libgimpwidgets-2.0.so.0.200.15
005d6000-005d9000 rwxp 000e1000 08:09 7649855   
/usr/lib/libgimpwidgets-2.0.so.0.200.15
005d9000-005e9000 r-xp 00000000 08:09 7160353    /lib/libbz2.so.1.0.4
005e9000-005ea000 rwxp 00010000 08:09 7160353    /lib/libbz2.so.1.0.4
005f4000-0060f000 r-xp 00000000 08:09 7155433    /lib/ld-2.6.so
0060f000-00610000 r-xp 0001a000 08:09 7155433    /lib/ld-2.6.so
00610000-00611000 rwxp 0001b000 08:09 7155433    /lib/ld-2.6.so
00611000-00644000 r-xp 00000000 08:09 7654528    /usr/lib/libgconf-2.so.4.1.2
00644000-00647000 rwxp 00032000 08:09 7654528    /usr/lib/libgconf-2.so.4.1.2
00648000-0064f000 r-xp 00000000 08:09 7657545    /usr/lib/libXi.so.6.0.0
0064f000-00650000 rwxp 00006000 08:09 7657545    /usr/lib/libXi.so.6.0.0
00653000-00678000 r-xp 00000000 08:09 7649011    /usr/lib/libpng12.so.0.16.0
00678000-00679000 rwxp 00024000 08:09 7649011    /usr/lib/libpng12.so.0.16.0
00681000-00689000 r-xp 00000000 08:09 7645468    /usr/lib/libXrender.so.1.3.0
00689000-0068a000 rwxp 00007000 08:09 7645468    /usr/lib/libXrender.so.1.3.0
0068a000-0069f000 r-xp 00000000 08:09 7155379    /lib/libnsl-2.6.so
0069f000-006a0000 r-xp 00014000 08:09 7155379    /lib/libnsl-2.6.so
006a0000-006a1000 rwxp 00015000 08:09 7155379    /lib/libnsl-2.6.so
006a1000-006a3000 rwxp 006a1000 00:00 0 
006a3000-006ae000 r-xp 00000000 08:09 7161382    /lib/libgcc_s-4.1.2-20070503.so.1
006ae000-006af000 rwxp 0000a000 08:09 7161382    /lib/libgcc_s-4.1.2-20070503.so.1
006ba000-006c3000 r-xp 00000000 08:09 7652370    /usr/lib/libXcursor.so.1.0.2
006c3000-006c4000 rwxp 00008000 08:09 7652370    /usr/lib/libXcursor.so.1.0.2
006c4000-006e9000 r-xp 00000000 08:09 7650984    /usr/lib/libk5crypto.so.3.1
006e9000-006ea000 rwxp 00025000 08:09 7650984    /usr/lib/libk5crypto.so.3.1
006ee000-006ef000 r-xp 00000000 08:09 1535657   
/usr/lib/gtk-2.0/2.10.0/loaders/svg_loader.so
006ef000-006f0000 rwxp 00001000 08:09 1535657   
/usr/lib/gtk-2.0/2.10.0/loaders/svg_loader.so
006f0000-0071f000 r-xp 00000000 08:09 7649493    /usr/lib/libgsf-1.so.114.0.3
0071f000-00722000 rwxp 0002e000 08:09 7649493    /usr/lib/libgsf-1.so.114.0.3
00722000-00723000 rwxp 00722000 00:00 0 
0072b000-0072f000 r-xp 00000000 08:09 7161187    /lib/libgthread-2.0.so.0.1300.2
0072f000-00730000 rwxp 00003000 08:09 7161187    /lib/libgthread-2.0.so.0.1300.2
00730000-00735000 r-xp 00000000 08:09 7659116    /usr/lib/libXdmcp.so.6.0.0
00735000-00736000 rwxp 00004000 08:09 7659116    /usr/lib/libXdmcp.so.6.0.0
00761000-00788000 r-xp 00000000 08:09 7155376    /lib/libm-2.6.so
00788000-00789000 r-xp 00026000 08:09 7155376    /lib/libm-2.6.so
00789000-0078a000 rwxp 00027000 08:09 7155376    /lib/libm-2.6.so
0078a000-008d8000 r-xp 00000000 08:09 7155258    /lib/libc-2.6.so
008d8000-008da000 r-xp 0014e000 08:09 7155258    /lib/libc-2.6.so
008da000-008db000 rwxp 00150000 08:09 7155258    /lib/libc-2.6.so
008db000-008de000 rwxp 008db000 00:00 0 
008e2000-00909000 r-xp 00000000 08:09 7646020    /usr/lib/libfontconfig.so.1.2.0
00909000-00911000 rwxp 00027000 08:09 7646020    /usr/lib/libfontconfig.so.1.2.0
00911000-0093d000 r-xp 00000000 08:09 7650757    /usr/lib/libgssapi_krb5.so.2.2
0093d000-0093e000 rwxp 0002c000 08:09 7650757    /usr/lib/libgssapi_krb5.so.2.2
0093e000-0096e000 r-xp 00000000 08:09 7649879   
/usr/lib/libpangoft2-1.0.so.0.1701.0
0096e000-0096f000 rwxp 00030000 08:09 7649879   
/usr/lib/libpangoft2-1.0.so.0.1701.0
009a4000-009a8000 r-xp 00000000 08:09 7647034   
/usr/lib/libgimpmath-2.0.so.0.200.15
009a8000-009a9000 rwxp 00003000 08:09 7647034   
/usr/lib/libgimpmath-2.0.so.0.200.15
009cf000-00a4f000 r-xp 00000000 08:09 7645517    /usr/lib/libcairo.so.2.11.3
00a4f000-00a51000 rwxp 0007f000 08:09 7645517    /usr/lib/libcairo.so.2.11.3
00a51000-00a9f000 r-xp 00000000 08:09 7646428    /usr/lib/libORBit-2.so.0.1.0
00a9f000-00aa9000 rwxp 0004d000 08:09 7646428    /usr/lib/libORBit-2.so.0.1.0
00aa9000-00adf000 r-xp 00000000 08:09 7651021    /usr/lib/libcroco-0.6.so.3.0.1
00adf000-00ae2000 rwxp 00035000 08:09 7651021    /usr/lib/libcroco-0.6.so.3.0.1
00b08000-00b10000 r-xp 00000000 08:09 7646856   
/usr/lib/libpangocairo-1.0.so.0.1701.0
00b10000-00b11000 rwxp 00008000 08:09 7646856   
/usr/lib/libpangocairo-1.0.so.0.1701.0
00b11000-00c0f000 r-xp 00000000 08:09 4607134    /usr/lib/libX11.so.6.2.0
00c0f000-00c13000 rwxp 000fe000 08:09 4607134    /usr/lib/libX11.so.6.2.0
00c1e000-00c5e000 r-xp 00000000 08:09 7161185    /lib/libgobject-2.0.so.0.1300.2
00c5e000-00c5f000 rwxp 00040000 08:09 7161185    /lib/libgobject-2.0.so.0.1300.2
00c7a000-00cbb000 r-xp 00000000 08:09 7645618    /usr/lib/libpango-1.0.so.0.1701.0
00cbb000-00cbd000 rwxp 00040000 08:09 7645618    /usr/lib/libpango-1.0.so.0.1701.0
00cbd000-00cf7000 r-xp 00000000 08:09 7155341    /lib/libdbus-1.so.3.2.0
00cf7000-00cf8000 rwxp 00039000 08:09 7155341    /lib/libdbus-1.so.3.2.0
00d1f000-00d20000 r-xp 00d1f000 00:00 0          [vdso]
00d21000-00d33000 r-xp 00000000 08:09 7160348    /lib/libz.so.1.2.3
00d33000-00d34000 rwxp 00011000 08:09 7160348    /lib/libz.so.1.2.3
00d34000-00d75000 r-xp 00000000 08:09 7155375    /lib/libssl.so.0.9.8b
00d75000-00d79000 rwxp 00040000 08:09 7155375    /lib/libssl.so.0.9.8b
00d79000-00e09000 r-xp 00000000 08:09 7651089    /usr/lib/libkrb5.so.3.3
00e09000-00e0c000 rwxp 0008f000 08:09 7651089    /usr/lib/libkrb5.so.3.3
00e2c000-00e2e000 r-xp 00000000 08:09 7650676    /usr/lib/libavahi-glib.so.1.0.1
00e2e000-00e2f000 rwxp 00002000 08:09 7650676    /usr/lib/libavahi-glib.so.1.0.1
00e37000-00e3b000 r-xp 00000000 08:09 7649480   
/usr/lib/libgimpmodule-2.0.so.0.200.15
00e3b000-00e3c000 rwxp 00003000 08:09 7649480   
/usr/lib/libgimpmodule-2.0.so.0.200.15
00e3c000-00e77000 r-xp 00000000 08:09 7155191    /lib/libsepol.so.1
00e77000-00e78000 rwxp 0003b000 08:09 7155191    /lib/libsepol.so.1
00e78000-00e82000 rwxp 00e78000 00:00 0 
00ebc000-00ec7000 r-xp 00000000 08:09 7657966    /usr/lib/libavahi-common.so.3.4.3
00ec7000-00ec8000 rwxp 0000a000 08:09 7657966    /usr/lib/libavahi-common.so.3.4.3
00ee0000-00ee2000 r-xp 00000000 08:09 7155236    /lib/libcap.so.1.10
00ee2000-00ee3000 rwxp 00002000 08:09 7155236    /lib/libcap.so.1.10
00f09000-00f10000 r-xp 00000000 08:09 7649490   
/usr/lib/libgimpthumb-2.0.so.0.200.15
00f10000-00f11000 rwxp 00006000 08:09 7649490   
/usr/lib/libgimpthumb-2.0.so.0.200.15
00f3c000-00f4c000 r-xp 00000000 08:09 7155398    /lib/libresolv-2.6.so
00f4c000-00f4d000 r-xp 0000f000 08:09 7155398    /lib/libresolv-2.6.so
00f4d000-00f4e000 rwxp 00010000 08:09 7155398    /lib/libresolv-2.6.so
00f4e000-00f50000 rwxp 00f4e000 00:00 0 
00f7c000-00f92000 r-xp 00000000 08:09 7155206    /lib/libselinux.so.1
00f92000-00f94000 rwxp 00015000 08:09 7155206    /lib/libselinux.so.1
00f95000-00f9e000 r-xp 00000000 08:09 7646321   
/usr/lib/libgimpcolor-2.0.so.0.200.15
00f9e000-00f9f000 rwxp 00008000 08:09 7646321   
/usr/lib/libgimpcolor-2.0.so.0.200.15
00f9f000-01388000 r-xp 00000000 08:09 7648424    /usr/lib/libgtk-x11-2.0.so.0.1100.0
01388000-0138e000 rwxp 003e9000 08:09 7648424    /usr/lib/libgtk-x11-2.0.so.0.1100.0
0138e000-0138f000 rwxp 0138e000 00:00 0 
0138f000-014ab000 r-xp 00000000 08:09 7155368    /lib/libcrypto.so.0.9.8b
014ab000-014bd000 rwxp 0011c000 08:09 7155368    /lib/libcrypto.so.0.9.8b
014bd000-014c1000 rwxp 014bd000 00:00 0 
014c1000-0150e000 r-xp 00000000 08:09 7906705   
/usr/lib/gtk-2.0/immodules/im-hangul.so
0150e000-01528000 rwxp 0004d000 08:09 7906705   
/usr/lib/gtk-2.0/immodules/im-hangul.so
02713000-02840000 r-xp 00000000 08:09 7646343    /usr/lib/libxml2.so.2.6.28
02840000-02845000 rwxp 0012d000 08:09 7646343    /usr/lib/libxml2.so.2.6.28
02845000-02846000 rwxp 02845000 00:00 0 
08048000-08351000 r-xp 00000000 08:09 7650041    /usr/bin/gimp-2.2
08351000-0837d000 rw-p 00309000 08:09 7650041    /usr/bin/gimp-2.2
0837d000-083a8000 rw-p 0837d000 00:00 0 
08511000-09121000 rw-p 08511000 00:00 0 
b62f5000-b6317000 rw-p b62f5000 00:00 0 
b6317000-b6355000 r--p 00000000 08:09 1568943   
/usr/share/fonts/dejavu-lgc/DejaVuLGCSansMono.ttf
b6355000-b6359000 rw-p b6358000 00:00 0 
b635a000-b63a6000 rw-p b635a000 00:00 0 
b63a6000-b640c000 r--p 00000000 08:09 3104216   
/usr/share/fonts/dejavu-lgc/DejaVuLGCSans-Bold.ttf
b640c000-b6450000 rw-p b640c000 00:00 0 
b6450000-b64b5000 r--p 00000000 08:09 1568497   
/usr/share/fonts/dejavu-lgc/DejaVuLGCSans-Oblique.ttf
b64b5000-b6725000 r--p 00000000 08:09 947836    
/usr/share/icons/hicolor/icon-theme.cache
b6725000-b6d4a000 r--p 00000000 08:09 718793    
/usr/share/icons/gnome/icon-theme.cache
b6d4a000-b6f83000 r--p 00000000 08:09 653901    
/usr/share/icons/Tango/icon-theme.cache
b6f83000-b6f8c000 rw-p b6f83000 00:00 0 
b6f8c000-b6f8f000 r--p 00000000 08:09 7718617   
/usr/share/locale/ko/LC_MESSAGES/gimp20-script-fu.mo
b6f8f000-b6f96000 r--p 00000000 08:09 7718618   
/usr/share/locale/ko/LC_MESSAGES/gimp20-std-plug-ins.mo
b6f96000-b6f9a000 rw-s 00000000 00:08 177264     /SYSV00000000 (deleted)
b6f9a000-b6fa0000 rw-p b6f9a000 00:00 0 
b6fa0000-b6fa3000 r--p 00000000 08:09 7718616   
/usr/share/locale/ko/LC_MESSAGES/gimp20-libgimp.mo
b6fa3000-b70f7000 rw-p b6fa3000 00:00 0 
b70f7000-b7162000 r--p 00000000 08:09 1568499   
/usr/share/fonts/dejavu-lgc/DejaVuLGCSans.ttf
b7162000-b7585000 r--p 00000000 08:09 8005557    /home/sangu/.fonts/malgun.ttf
b7585000-b75a3000 rw-p b7585000 00:00 0 
b75a3000-b79f1000 r--p 00000000 08:09 1374617    /home/sangu/.fonts/malgunbd.ttf
b79f1000-b79f9000 r--s 00000000 08:09 1634423   
/var/cache/fontconfig/39ee6d475d26dc9d9e30174339b7a08c-x86.cache-2
b79f9000-b79fb000 r--s 00000000 08:09 1634420   
/var/cache/fontconfig/bd7beb2e32aa7a5e94b9ce69e654198a-x86.cache-2
b79fb000-b79fc000 r--s 00000000 08:09 1634417   
/var/cache/fontconfig/93588304f900d3a35167e0f1821fc72e-x86.cache-2
b79fc000-b79fd000 r--s 00000000 08:09 1634411   
/var/cache/fontconfig/412c15de3176591840399f73a734d904-x86.cache-2
b79fd000-b7a00000 r--s 00000000 08:09 1634405   
/var/cache/fontconfig/5c9a8b8f901ea131b1f84ad7d730353a-x86.cache-2
b7a00000-b7a03000 r--s 00000000 08:09 1634401   
/var/cache/fontconfig/c6adfba6ef5b6b37673d6602a1fb4505-x86.cache-2
b7a03000-b7a06000 r--s 00000000 08:09 1634398   
/var/cache/fontconfig/1967850b2a437112d019025189005f72-x86.cache-2
b7a06000-b7a0c000 r--s 00000000 08:09 1634392   
/var/cache/fontconfig/38e563927d7589d735f6cbbc193874df-x86.cache-2
b7a0c000-b7a1b000 r--s 00000000 08:09 1633857   
/var/cache/fontconfig/7eae0ae5a2a2ba942b80e2a31c02b577-x86.cache-2
b7a1b000-b7a62000 r--s 00000000 08:09 1634473   
/var/cache/fontconfig/4f044375a59943a3e834ef814ec50ede-x86.cache-2
b7a62000-b7aa9000 r--s 00000000 08:09 1634471   
/var/cache/fontconfig/1f4d4e14abaa88361548ed3435d1dad6-x86.cache-2
b7aa9000-b7b09000 rw-s 00000000 00:08 177260     /SYSV00000000 (deleted)
b7b09000-b7b69000 rw-s 00000000 00:08 177259     /SYSV00000000 (deleted)
b7b6a000-b7b70000 r--s 00000000 08:09 1634387   
/var/cache/fontconfig/124b12a4611f4eb0cb1b3b8b312ba60a-x86.cache-2
b7b70000-b7b72000 r--s 00000000 08:09 1634383   
/var/cache/fontconfig/14379565cb4941c7912bda6b667795e2-x86.cache-2
b7b72000-b7b74000 r--s 00000000 08:09 1634380   
/var/cache/fontconfig/329f168ff3d7c35c3e0754553036f0cb-x86.cache-2
b7b74000-b7b76000 r--s 00000000 08:09 1634362   
/var/cache/fontconfig/be7a9dae7d6a0b1722a2264cc1dffa4a-x86.cache-2
b7b76000-b7b7e000 r--s 00000000 08:09 1634228   
/var/cache/fontconfig/4d6512b179a350998518a26a00fdff56-x86.cache-2
b7b7e000-b7b80000 r--s 00000000 08:09 1634210   
/var/cache/fontconfig/8dedb393ec88471d1ec2a667ff3b5817-x86.cache-2
b7b80000-b7b82000 r--s 00000000 08:09 1634164   
/var/cache/fontconfig/05d5ef6a3d75a800d76137d5643f4fd8-x86.cache-2
b7b82000-b7b8a000 r--s 00000000 08:09 1634048   
/var/cache/fontconfig/ff57ed1c8ea93f21aea7d4a5d3241c7b-x86.cache-2
b7b8a000-b7b8c000 r--s 00000000 08:09 1633996   
/var/cache/fontconfig/a03e07b39a1b5b068c435f96758440be-x86.cache-2
b7b8c000-b7b8e000 r--s 00000000 08:09 1633841   
/var/cache/fontconfig/245a091aa6e26ab0e1c4ef84fe43a555-x86.cache-2
b7b8e000-b7b90000 r--s 00000000 08:09 1634434   
/var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-x86.cache-2
b7b90000-b7b96000 r--s 00000000 08:09 1634432   
/var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-x86.cache-2
b7b96000-b7b99000 r--s 00000000 08:09 1634425   
/var/cache/fontconfig/938778f9949f3ed44da914cccc39ca0d-x86.cache-2
b7b99000-b7b9c000 r--s 00000000 08:09 1634168   
/var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-x86.cache-2
b7b9c000-b7bb7000 r--s 00000000 08:09 1634469   
/var/cache/fontconfig/9d781ab4d1a3de384109a7345d704d1c-x86.cache-2
b7bb7000-b7bba000 r--s 00000000 08:09 1634446   
/var/cache/fontconfig/d04038e664b0033ae700a78c51f179d3-x86.cache-2
b7bba000-b7bbf000 r--s 00000000 08:09 1634445   
/var/cache/fontconfig/beeeeb3dfe132a8a0633a017c99ce0c0-x86.cache-2
b7bbf000-b7bc2000 rw-p b7bbf000 00:00 0 
b7bc2000-b7bc7000 r--p 00000000 08:09 7714328   
/usr/share/locale/ko/LC_MESSAGES/glib20.mo
b7bc7000-b7bf6000 r--p 00000000 08:09 7718620   
/usr/share/locale/ko/LC_MESSAGES/gimp20.mo
b7bf6000-b7c11000 r--p 00000000 08:09 7718635   
/usr/share/locale/ko/LC_MESSAGES/libc.mo
b7c11000-b7c32000 r--p 00000000 08:09 1993025   
/usr/share/locale/ko/LC_MESSAGES/gtk20-properties.mo
b7c32000-b7c39000 r--s 00000000 08:09 7720238    /usr/lib/gconv/gconv-modules.cache
b7c39000-b7c49000 r--p 00000000 08:09 1994423   
/usr/share/locale/ko/LC_MESSAGES/gtk20.mo
b7c49000-b7d7a000 r--p 02ac7000 08:09 7647505    /usr/lib/locale/locale-archive
b7d7a000-b7f7a000 r--p 00000000 08:09 7647505    /usr/lib/locale/locale-archive
b7f7a000-b7f84000 rw-p b7f7a000 00:00 0 
b7f84000-b7f87000 r--s 00000000 08:09 1634438   
/var/cache/fontconfig/ea484b0d68d4eb30a6b287b2a69e0116-x86.cache-2
b7f87000-b7f8d000 r--s 00000000 08:09 1634436   
/var/cache/fontconfig/7ddba6133ef499da58de5e8c586d3b75-x86.cache-2
b7f8d000-b7f8f000 r--s 00000000 08:09 1634429   
/var/cache/fontconfig/e3ead4b767b8819993a6fa3ae306afa9-x86.cache-2
b7f8f000-b7f97000 r--s 00000000 08:09 1634426   
/var/cache/fontconfig/e19de935dec46bbf3ed114ee4965548a-x86.cache-2
b7f97000-b7f98000 r--s 00000000 08:09 1633864   
/var/cache/fontconfig/375e9b121095318d3a836047aa0941a7-x86.cache-2
bfc94000-bfca9000 rw-p bfc94000 00:00 0          [stack]
gimp: terminated:  Aborted

(script-fu:20505): LibGimpBase-WARNING **: script-fu: wire_read(): error


Version-Release number of selected component (if applicable):
2.2.15-1.fc8

How reproducible:
always

Steps to Reproduce:
1. $gimp
2.
3.
  
Actual results:


Expected results:


Additional info:
glibc-2.6-3
glib2-2.13.2-1.fc8
gtk2-2.11.0-1.fc8
Comment 1 Nils Philippsen 2007-06-04 18:38:35 EDT
I have just tried to reproduce this bug in an i386 chroot environment with only
the gimp packages from updates.testing, the rest from released packages and
couldn't reproduce the problem.

I see that there is a gtk2 update in updates-testing as well (2.10.12-2.fc7), if
you have it installed, please try reproducing the bug with the released version
(2.10.11-7.fc7) and report back.
Comment 2 Nils Philippsen 2007-06-04 18:39:25 EDT
Oh... and please attach such large chunks of text in the future rather than
pasting them into a comment. Thanks!
Comment 3 sangu 2007-06-10 23:38:42 EDT
This problem doesn't happen in recent rawhide.

gtk2-2.11.2-1.fc8
glib2-2.13.4-1.fc8
glibc-2.6-3

Note You need to log in before you can comment on or make changes to this bug.